@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	background-color:#920512;
}
.texthome
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	margin:0px 15px 0px 15px;
	color:#2b2727;
	text-decoration:none;
	text-align:justify;

}
.textinner
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	margin:0px 15px 0px 15px;
	color:#2b2727;
	text-decoration:none;
	text-align:justify;
}
.bullot
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	margin:0px 15px 0px 15px;
	color:#af0063;
	text-decoration:none;
	text-align:justify;
	font-weight:bold;
}
.heading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:justify;
	text-decoration:none;
	margin:0px 15px 0px 15px;
	color:#0070b5;
	line-height:18px;
	font-weight:bold;
}
.heading2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:justify;
	text-decoration:none;
	margin:0px 15px 0px 15px;
	color:#af0063;
	line-height:35px;
	font-weight:bold;
}
.center
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	text-decoration:none;
	margin:0px 15px 0px 15px;
	color:#b90030;
	line-height:15px;
	font-weight:bold;
}
a{
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	text-decoration:none;
	margin:0px 15px 0px 15px;
	color:#b90030;
	line-height:15px;
	font-weight:bold;
	}
	
.center:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	text-decoration:underline;
	margin:0px 15px 0px 15px;
	color:#949a04;
	line-height:15px;
	font-weight:bold;
}
	
.heading3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	text-decoration:none;
	margin:0px 15px 0px 15px;
	color:#279600;
	line-height:18px;
	font-weight:bold;
}
.border
{
	border:2px solid #b00826;
}
.copyright
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:none;
color:#ffffff;
}
.copyright1
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:none;
color:#ffffff;
}
.copyright1:hover
{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:underline;
color:#fffb45;
}
.scroll_text
{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
text-align:justify;
text-decoration:none;
margin:0px 15px 0px 15px;
line-height:20px;
}
.white_text
{font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-align:justify;
text-decoration:none;
margin:0px 15px 0px 15px;
line-height:20px;
}
.news
{background-image:url(../images/news.jpg);
background-repeat:no-repeat;
background-position:center;
width:279px;
height:227px;
}
.gallery
{background-image:url(../images/gallery.jpg);
background-repeat:no-repeat;
background-position:center;
width:281px;
height:268px;
}
.bg
{background-image:url(../images/bg.jpg);
background-repeat:no-repeat;
background-position:center;
width:662px;
height:218px;
}
.copy
{background-image:url(../images/index_11.jpg);
background-repeat:no-repeat;
width:981px;
height:64px;
}
.enquiry
{background-image:url(../images/enquiry1.jpg);
background-repeat:no-repeat;
background-position:center;
width:610px;
height:610px;
}
.menu
{background-image:url(../images/menu.jpg);
background-repeat:no-repeat;
background-position:center;
width:981px;
height:52px;
}
.menu_text
{
	font-family:Adobe Caslon Pro;
font-size:13px;
color:#FFFFFF;
text-align:center;
text-decoration:none;
margin:0px 2px 0px 2px;
}
.menu_text:hover
{
font-family:Adobe Caslon Pro;
font-size:13px;
color:#fff300;
text-decoration:none;
margin:0px 2px 0px 2px;
text-align:center;
}